[jira] [Updated] (NUTCH-2400) Solr 6.6.0 compatibility

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[jira] [Updated] (NUTCH-2400) Solr 6.6.0 compatibility

JIRA jira@apache.org

     [ https://issues.apache.org/jira/browse/NUTCH-2400?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ]

Lewis John McGibbney updated NUTCH-2400:
----------------------------------------
    Attachment: managed-schema

This is the managed-schema generated from schema.xml, please try it out.

> Solr 6.6.0 compatibility
> ------------------------
>
>                 Key: NUTCH-2400
>                 URL: https://issues.apache.org/jira/browse/NUTCH-2400
>             Project: Nutch
>          Issue Type: Improvement
>          Components: indexer
>    Affects Versions: 1.13
>         Environment: Nutch 1.14-SNAPSHOT Solr 6.6.0
>            Reporter: Lewis John McGibbney
>            Assignee: Lewis John McGibbney
>            Priority: Blocker
>             Fix For: 1.14
>
>         Attachments: managed-schema
>
>
> This issue relates to following mailing list thread http://www.mail-archive.com/user%40nutch.apache.org/msg15574.html
> The schema.xml upgrade works with Solr 6.6.0, please try it out and let me know how things go.
> I've also updated the tutorial at https://wiki.apache.org/nutch/NutchTutorial so please check that out as well.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)
Loading...